-startup
../Eclipse/plugins/org.eclipse.equinox.launcher_1.7.0.v20250519-0528.jar
--launcher.library
../Eclipse/plugins/org.eclipse.equinox.launcher.cocoa.macosx.aarch64_1.2.1400.v20250801-0854
--launcher.defaultAction
openFile
--launcher.appendVmargs
--launcher.XXMaxPermSize
256M
-name
Eclipse Installer
-data
@noDefault
-vm
../Eclipse/plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.macosx.aarch64_21.0.8.v20250724-1412/jre/lib/libjli.dylib
-vmargs
-Xms256M
-Xmx2048M
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
